﻿/*****************************************************/
/*  Colours                                          */
/*  light blue #2d84ce                               */
/*  dark blue  #0B1E68                               */
/*  orange     #F69F59                               */
/*****************************************************/
body{color:#FFFFFF;}

/* Header */
#header{background-color:#2d84ce;min-height: 130px;}
    #contactDetails{margin-top:0;color:#FFFFFF;}
    #contactDetails dd{width: 220px;}
    #nav{background-color:#F69F59;border-top:3px solid #FFFFFF;color:#0B1E68;} 
        #nav li a{color:#0B1E68;font-size:12px;font-weight:bold;}
        #nav li a:hover{background-color:#ffffff;color:#0B1E68;}

/* Footer */
#mainFooter{background-color:#0B1E68;}
    .detailsRight{border-color:#0B1E68;}
    #footerContact{border-color:#0B1E68;}

/* Home */
.home #main h1{background-color:#2d84ce;color:#FFFFFF;}
.home #content{background-color:#2d84ce;color:#FFFFFF;}
    .featuredProperty{background-color:#0B1E68;}
    .featureDescription{color:#fff;}
    .featureType{color:#fff;}
    .featurePrice{color:#fff;}
        .featuredProperty h2{color:#fff;}
        
/* Search Form and Results  */ 
.resultItem,
.residential .resultItem,
.lettings .resultItem, 
.commercial .resultItem{border-color:#0B1E68;}
    .viewMore,
    .residential .viewMore,
    .lettings .viewMore,
    .commercial .viewMore{background-color:#0B1E68;}
    .viewMore:hover,
    .residential .viewMore:hover,
    .lettings .viewMore:hover,
    .commercial .viewMore:hover{background-color:#0B1E68;}
       
/* Pager  */        
.pager a, 
.lettings .pager a, 
.commercial .pager a{border:1px solid #0B1E68;color:#0B1E68;}
.pager .current, 
.lettings .pager .current, 
.commercial .pager .current{background-color:#F69F59;border:1px solid #0B1E68;}
.pager .previous, .lettings .pager .next, 
.lettings .pager .previous, .lettings .pager .next, 
.commercial .pager .previous, .commercial .pager .next{border:1px solid #0B1E68;color:#0B1E68;}
    
/* Property Borchure */
#main h1{background-color:#0B1E68;border-bottom:3px solid #F69F59;color: white;}
#main h2{background-color:#0B1E68;border-bottom:3px solid #F69F59;}
#aside h2{background-color:#0B1E68;border-bottom:3px solid #F69F59;}
#main #photos{ margin: 0;} 
#main #toolbox { margin: 8px 0;}

/*****************************************************/
/*  Header                                           */
/*****************************************************/ 


/*****************************************************/
/*  Footer                                           */
/*****************************************************/
#mainFooter {margin-top:10px;}
#poweredByMyHome img {height:35px;width:130px;}


/*****************************************************/
/*  General                                          */
/*****************************************************/
body{background-color:#DFD9D1;}
#container{padding:0px; }
#content, #container{ background-color: #2d84ce;}

/*****************************************************/
/*  Home                                             */
/*****************************************************/ 
.aboutUs{float: left;padding: 12px;width: 470px;}
.home #main { float:left; width:50%; }
.slideShow {box-shadow: #F69F59 0 0 9px;}
/*****************************************************/
/*  About us                                         */
/*****************************************************/
.office{width:450px;height:299px;margin-left:12px;}
.staff{width:130px;height:130px;float:left;margin:0 10px 5px 0;}

/*****************************************************/
/*  results                                          */
/*****************************************************/
#count, .propertyDetails .address a { color:#FFFFFF;}
button, a.button, .propertyDetails .viewMore {background-color: #F69F59;}
button:hover, a.button:hover{background-color: #2d84ce;}
.propertyDetails .viewMore:hover {background-color: #0B1E68;}

#searchForm {background-color: #0B1E68;}

#contactElements { color:#0B1E68;}